标签: ssl

1 篇文章

Nginx 启用HTTP2功能
首先说明,Nginx需要1.9.5版本以上,OpenSSL至少需要OpenSSL 1.0.2版本。 下面升级开始升级 1. 下载解压 openssl-1.0.2h wget https://www.openssl.org/source/openssl-1.0.2h.tar.gz tar xf openssl-1.0.2h.tar.gz 2. 下载解…